*,div {
}

.grid--video-in_text {
    position: absolute;
    inset: 0;
    z-index: 1;
    display: flex;
    left: inherit;
    right: inherit;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.grid--video-in_text span {
    font-size: 56px;
    color: red;
    font-weight: 600;
    line-height: unset;
    display: block;
}

.grid--video-in_text p {
    color: white;
    font-size: 20px;
}

.social--media-facebook a {
    background-image: url(../img/facebook.svg);
}

.social--media-twitter a {
    background-image: url(../img/twitter.svg);
}

.social--media-instagram a {
    background-image: url(../img/instagram.svg);
}

.social--media-youtube a {
    background-image: url(../img/youtube.svg);
}

#footer--social-media li a {
    width: 29px;
    height: 29px;
    display: inline-flex;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#footer--social-media ul {
    padding: 0;
    margin: 0;
    display: flex;
}

#footer--social-media li {
    height: 29px;
    margin-right: 20px;
}

#footer--menu ul {
    padding: 0;
    display: flex;
    justify-content: space-between;
}

#footer--menu ul li {
    display: inline-block;
}

#footer--menu ul li a {
    color: aliceblue;
    font-size: 18px;
    font-weight: 600;
    position: relative;
}

#footer--menu ul li a:before {
    content: '';
    width: 0;
    height: 2px;
    background-color: currentColor;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    transition: all .5s ease;
}

#footer--menu ul li a:hover:before {
    width: 100%;
    opacity: 1;
}

.footer--left #footer--slogan {
    color: #ffffff;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
    display: flex;
}

.footer--right .footer--paragraph {
    color: aliceblue;
    font-size: 18px;
    font-weight: 300;
    line-height: 35px;
}

.footer--tourzimo {
    padding: 30px 0px;
}

.learn--more-button {
    justify-content: center;
    padding: 35px 0;
    display: flex;
}

.learn--more-button button {
    width: 100%;
    max-width: 250px;
    height: 45px;
    border: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
    background-color: #333333;
}

.limited--title span {
    color: #222222;
    font-size: 30px;
    font-weight: 700;
}

.limited--title p {
    color: #222222;
    font-size: 20px;
    font-weight: 500;
}

.limited--spots-available input {
    text-indent: 20px;
    border-radius: 5px;
    background-color: #ffffff;
    height: 45px;
    border: none;
}

.limited--spots-available .justify-content-between label {
    display: none;
}

.form-card, .spots--available-card :is(h5,p) {
    padding: 0 70px;
}

.spots--available-card .form-card .form-check label {
    padding-top: 4px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    width: auto;
    line-height: normal;
}

.spots--available-card .form-card .form-check {
    display: flex;
    align-items: center;
    justify-content: center;
}

.spots--available-card h5 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
}

.spots--available-card p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}

.spots--available-card .form-card {
    margin-top: 30px;
}

.spots--available-card {
    border-radius: 1rem;
    background-color: #ff3333;
    padding-top: 36px;
    padding-bottom: 30px;
    margin-top: 75px;
    box-shadow: 10px 10px 0 0 #333333;
}

.spots--available-card .justify-content-between {
    margin-bottom: 30px;
}

.frequently-asked-questions .questions--content {
    color: #222222;
    font-size: 20px;
    font-weight: 600;
    min-height: 70px;
    display: flex;
    cursor: pointer;
    align-items: center;
    border-top: solid 1px #ddd;
    position: relative;
}

.frequently-asked-questions .questions--content:before {
    content: '';
    width: 15px;
    height: 2px;
    background-color: black;
    position: absolute;
    right: 0;
}

.frequently-asked-questions .questions--content.active:after {
    transform: rotate(90deg);
    opacity: 0;
}

.frequently-asked-questions .questions--content:after {
    content: '';
    height: 15px;
    width: 2px;
    position: absolute;
    right: 6px;
    top: 27.5px;
    background-color: black;
    transition: all .5s ease;
}

.frequently-asked-questions .answer--content {
    padding: 40px 0;
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}

.f-a-q__content {
    max-width: 973px;
    margin: 0 auto;
}

.questions--title {
    color: #222222;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 75px;
}

.frequently-asked-questions {
    background-color: #f7f7f7 !important;
    padding: 100px 0;
}

.scroll-top {
    position: fixed;
    right: -1144px;
    bottom: 52px;
    background-color: white;
    padding: 0 20px;
    box-shadow: 4px 4px 0 0 black;
    cursor: pointer;
    transform: rotate(-90deg);
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
}

.scroll-top.active {
    opacity: 1;
    visibility: visible;
    right: -10px;
}

#per--country ul {
    width: 100%;
    max-width: 600px;
    display: grid;
    grid-template-columns: repeat(6,1fr);
    height: 350px;
    gap: 20px;
    padding: 0;
}

#per--country ul li {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

#per--country ul li div {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    background-color: white;
    color: #ff3333;
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 15px;
}

#per--country ul li span {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: center;
    margin-top: 15px;
}

#per--country ul li span sup {
    bottom: 0;
    top: inherit;
    font-weight: 300;
    font-size: 14px;
}

.operators--text .operators--country {
    text-align: right;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}

.operators--text .operators--big-text {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
}

.operators--text .operators--middle-text {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
}

.operators--text {
    width: 100%;
    max-width: 443px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding-bottom: 75px;
}

#pause-button {
    position: fixed;
    right: 40px;
    top: 40px;
    width: 30px;
    height: 30px;
    background-color: white;
    display: inline-block;
    background-image: url(../img/close.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
    cursor: pointer;
    box-shadow: 4px 4px 0 0 black;
}

.tourzimo--video-popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #d8232a;
    display: none;
}

.flex--center-center {
    display: flex;
    align-items: center;
}

.get--started {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.get--started a {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 5px;
    background-color: #ff3333;
    color: #ffffff !important;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    min-height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 200px;
    text-decoration: none;
    transition: all .5s ease;
    box-shadow: 0 0 0 0 black;
}

.get--started a:hover {
    box-shadow: 4px 4px 0 0 black;
}

.grid--container {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    background-color: #ff3333;
    height: fit-content;
    position: relative;
    overflow: hidden;
}

.grid--container.limited--spots-available {
    background-color: white;
}

.operators--bars {
    padding: 75px 0;
}

.operators--bars:before {
    content: '%';
    position: absolute;
    display: inline-block;
    color: #ffffff26;
    font-size: 500px;
    font-weight: 700;
    right: 0;
    top: 0;
    line-height: 400px;
}

.video--tourzimo {
    cursor: pointer;
}

.video--tourzimo a {
    font-size: 0;
    display: inherit;
    position: relative;
}

.details--about-earn__tourzimo {
    background-color: white;
    padding: 100px 10px;
}

.details--about-earn__tourzimo span {
    color: #333333;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
}

.details--about-earn__tourzimo p {
    color: #222222;
    font-size: 20px;
    font-weight: 500;
    line-height: 33px;
    margin-top: 1rem;
}

.button--tourzimo {
    width: 200px;
    height: 45px;
    border-radius: 5px;
    background-color: #ff3333;
    color: white !important;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    transition: all .5s ease;
}

.image--earn-tourzimo {
    text-align: right;
}

.image--earn-tourzimo img {
    box-shadow: 6px 6px 0 0 #ff3333;
    border-radius: 30px;
    width: 100%;
}

.button--tourzimo:hover {
    box-shadow: 4px 4px 0 0 black;
}

.promotion--wrap {
    margin-top: 50px;
    padding-bottom: 75px;
}

.promotion--wrap i {
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    max-width: 100%;
    height: 100px;
    display: flex;
    margin-bottom: 25px;
    background-size: contain;
}

.promotion--icon.promotion--icon-1 {
    background-image: url(../img/icon--1.svg);
}

.promotion--icon.promotion--icon-2 {
    background-image: url(../img/icon--2.svg);
}

.promotion--icon.promotion--icon-3 {
    background-image: url(../img/icon--3.svg);
}

.promotion--wrap span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
}

.promotion--wrap p {
    margin: 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.w100 {
    width: 100%;
}

#footer--title {
    border-left: solid 5px white;
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
}

.grid--container.limited--spots-available .limited--form {
    padding: 100px 0;
}

.mouse .header--top-tourzimo {
    padding: 15px 0;
    background-color: #00000085;
}

.country--slogan {
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 30px;
}

.country--slogan span {
    color: #ffffff;
    font-size: 36px;
    font-weight: 500;
    border-left: solid 11px white;
    display: flex;
    padding-left: 30px;
    height: fit-content;
}

.tourzimo--logo p {
    margin: 0 !important;
    width: 100%;
    max-width: 200px;
    height: 150px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-family: Poppins;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    background-color: #ff3333;
    transition: all .5s ease;
    padding: 0 10px;
}

.tourzimo--logo a {
    display: inline-flex;
}

.tourzimo--logo img {
    width: 100%;
    height: 40px;
}

.mouse .tourzimo--logo p {
    height: 45px;
    border-radius: 5px;
}

.mouse .tourzimo--logo p img {
    width: 100%;
    max-width: 180px;
    max-height: 32px;
}

.swiper--slide img {
    width: 100%;
}

.spots--available-card .form-card .form-check .form-check-input {
    width: 22px !important;
    height: 22px !important;
    padding: 0;
    border-radius: 100%;
    background-color: white;
    border: solid 6px white;
    box-shadow: none !important;
}

.spots--available-card .form-card .form-check .form-check-input:checked[type=checkbox] {
    background: red;
}

.pb {
    margin-bottom: 1rem;
}

.pt {
    margin-top: 1rem !important;
}

.fl {
    float: left;
}

#footer--social-media {
    display: flex;
    align-items: center;
}

#all--rights-reserved span {
    float: right;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-align: right;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

body::-webkit-scrollbar {
    width: 3px;
    background-color: #ff3333;
}

body::-webkit-scrollbar-thumb {
    background-color: #000000;
}

@media screen and (max-width: 1640px) {
    .inner {
        width: 100%;
        padding: 0 30px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1640px) {
    .inner {
        width: 100%;
        max-width: 1640px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1400px) {
    .promotion--wrap i {
        height: 70px;
    }

    .promotion--wrap span {
        font-size: 15px;
    }

    .promotion--wrap p {
        font-size: 12px;
    }

    #footer--social-media li a {
        width: 20px;
        height: 20px;
    }

    #footer--menu ul li a {
        font-size: 12px;
    }

    #all--rights-reserved span {
        font-size: 12px;
    }

    .footer--left #footer--slogan {
        margin-bottom: 10px;
        font-size: 20px;
    }

    .footer--right .footer--paragraph {
        font-size: 15px;
        line-height: normal;
    }
}

@media screen and (max-width: 1024px) {
    .details--about-earn__tourzimo {
        padding: 50px 10px;
    }

    .frequently-asked-questions .questions--content {
        font-size: 17px;
    }

    .questions--title {
        font-size: 24px;
    }

    .footer--left #footer--slogan {
        justify-content: center;
    }

    #footer--social-media ul {
        justify-content: center;
        margin-bottom: 30px;
    }

    #footer--menu ul {
        display: inline-block;
        text-align: center;
        width: 100%;
    }

    #footer--menu ul li {
        margin: 0 10px;
    }

    #all--rights-reserved span {
        width: 100%;
        text-align: center;
    }

    #footer--title {
        justify-content: center;
        text-align: center;
        border-left: 0;
        border-bottom: solid 5px white;
        border-top: solid 5px white;
        width: auto;
        display: table;
        padding: 10px;
        margin: 0 auto;
    }

    .footer--right .footer--paragraph {
        text-align: center;
        font-size: 12px;
        max-width: 89%;
        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .spots--available-card .justify-content-between {
        margin-bottom: 20px;
    }

    .spots--available-card .form-card .form-group:is(.col-sm-4,.col-sm-5) {
        width: 50%;
    }

    .spots--available-card .form-card .form-check label {
        font-size: 12px;
        max-width: 50%;
    }

    .spots--available-card .form-card .form-group:nth-child(3) {
        width: 100%;
        margin-top: 15px;
    }

    #per--country ul {
        margin: 0 auto;
        transform: scale(.7);
    }

    .country--slogan {
        margin-bottom: 30px;
    }

    .w100.earn__tourzimo {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-bottom: 30px;
    }

    .w-m-100 {
        width: 100% !important;
    }

    .form-card, .spots--available-card :is(h5,p) {
        padding: 0 20px;
        font-size: 13px;
    }

    .limited--spots-available input {
        font-size: 12px;
    }

    .image--earn-tourzimo {
        text-align: center;
    }

    .details--about-earn__tourzimo p {
        font-size: 12px;
        line-height: normal;
    }

    .country--slogan span {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    *,div {
    }

    .grid--video-in_text {
        max-width: 80%;
        margin: 0 auto;
        float: none;
        right: 0;
        left: 0;
        text-align: center;
    }

    .grid--video-in_text span {
        font-size: 30px;
        margin: 0 auto;
    }

    .grid--video-in_text p {
        font-size: 17px;
        margin: 0 auto;
    }

    body {
        padding-top: 75px !important;
    }

    .tourzimo--logo img {
        height: initial;
    }

    .row {
        width: 100%;
        margin: 0 !important;
        padding: 0;
    }

    .header--top-tourzimo {
        padding: 15px 0;
        background-color: #2d2d2d;
    }

    .mouse .header--top-tourzimo {
        position: fixed;
    }

    .tourzimo--logo p {
        height: 45px;
        border-radius: 5px;
        font-size: 16px;
        max-width: 115px;
    }

    .get--started a {
        font-size: 12px;
        max-width: 110px;
    }

    .grid--container.limited--spots-available .limited--form {
        padding: 50px 0;
    }

    .limited--title p {
        font-size: 16px;
    }

    .limited--title span {
        font-size: 20px;
    }

    .learn--more-button button {
        padding: 0 20px;
    }

    .spots--available-card .form-card .form-check label {
        max-width: 100%;
    }

    .spots--available-card .form-card .form-group:nth-child(3),.spots--available-card .justify-content-between {
        margin-top: 0;
        margin-bottom: 0;
    }

    .spots--available-card .form-card .form-group:is(.col-sm-4,.col-sm-5,.col-6) {
        width: 100%;
    }

    .form-card .form-group {
        margin-bottom: 15px !important;
    }

    .limited--form .container-fluid.mx-auto {
        padding: 0;
    }

    .row.d-flex.justify-content-center {
        width: 100%;
        margin: 0;
        padding: 0;
        --bs-gutter-x: 0;
    }

    .inner {
        padding: 0 10px;
    }

    #per--country ul li span {
        font-size: 10px;
    }

    #per--country ul li div {
        font-size: 12px;
    }

    #per--country ul {
        transform: scale(.8);
        gap: 10px;
    }

    .operators--text {
        padding-bottom: 15px;
    }

    .country--slogan {
        justify-content: flex-start;
    }

    .operators--text .operators--country {
        text-align: left;
    }

    .image--earn-tourzimo img {
        border-radius: 17px;
    }

    .w100.earn__tourzimo {
        align-items: flex-start;
    }
}

@media screen and (max-width: 540px) {
    .grid--video-in_text span {
        font-size: 19px;
        margin: 0 auto;
    }

    .grid--video-in_text p {
        font-size: 13px;
        margin: 0 auto;
    }
}